/* This file will hold styles that are loaded using the same media query as the normal grid. */

.term-listing-heading {
/*     float: left;
    width: 35%;
	padding: 0 6px 0 0;
	border-right: 1px dotted #CCC;
	clear: none; */
}
#region-content {
	/* width: 70%; for 2 sidebars as BCR*/
}
#region-sidebar-first {
	/* width: 25%;
	float: right; */
}
#region-sidebar-second {
	/* float: left;
	clear: both;
	width: 100%;
	margin-top: 28px; for 2 sidebars as BCR*/
}
.region-sidebar-second-inner {
    padding: 15px;
	margin: 0;
}
/* Home Page Only */
.zone-home #region-content, .zone-home #region-sidebar-second, .zone-home #region-sidebar-first {
    margin-top: 15px;
}
.zone-home #region-content {
	width: 70%;
}
.zone-home  #region-sidebar-second {
	width: 25%;
	float: right;
	clear: none;
}
/* .zone-home .region-sidebar-second-inner {
    border: medium none;
    padding: 10px;
} */

.zone-home .twitter-pull {
}
td.mid-row  .views-field-field-formats {
	display: inline;
}
/* SM2 overrides */
a.sm2_button {
    height: 20px;
    width: 20px;
}